\documentclass[12pt,letterpaper]{report}
\usepackage{cite}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage[left=2cm,right=2cm,top=2cm,bottom=2cm]{geometry}
\usepackage{imakeidx}
\usepackage{graphicx}
\usepackage{fancyvrb}
\usepackage{caption}
\usepackage{listings}
\usepackage{minted}

\setcounter{secnumdepth}{3}
\setcounter{chapter}{1}

\author{Osvaldo Miguel Colin}
\title{Quarknet Unpacker}
\makeindex

\begin{document}	
	\include{title}
	
	\tableofcontents

	\include{introduction}
	\include{unpacker}
	\include{measurements}
	
	\newpage
	\bibliography{ref}{}
	\bibliographystyle{apalike}
	
	\printindex
\end{document}